.snowflake-partner2-hero{
background: #EFF4FF;
background: linear-gradient(90deg, rgba(239, 244, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(239, 244, 255, 1) 100%);
padding: 4rem 0;
}
.snowflake-mob{
    margin-left: 0;
    width: 55%;
}
.sf-p-card .aws-head-wrapper h2{
    margin-top: 0;
}
.snowflake-marketplace .aws-head-wrapper h2{
    max-width: 500px;
}
.snowflake-mk-wp{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.snowflake-marketplace .oragnge-wrapper-img {
    width: 32%;
    margin-bottom: 1rem;
}
.coco-img{
    width: 22%;
    margin-bottom: 1rem;
}
.snowflake-partnership{
    display: none;
}
.pi-symbol {
    font-family: 'Times New Roman', 'Georgia', 'Cambria Math', serif;
    padding: 0 2px;
    font-size: 14px;
  }
.blue-gr{
    font-weight: 700;
    color: #70D2FF;
}
.small-width{
    width: 83% !important;
}
.sf-p-card{
    width: 60%;
}
.sf-second-card{
    display: flex;
    justify-content: end;
}
.blue-wrapper{
    width: 20%;
}
.logo-wp .snowflake-logo-wp{
    width: 50%;
}
.snowflake-tags ul{
    padding-left: 0;
}
.snowflake-tags ul .data-warehousing{
    position: absolute;
    top: 0px;
    right: 16px;
    left: 16px;
    bottom: 8px;
    padding: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-radius: 8px;
    color: #000;
    list-style: unset;
    width: 36%;
    height: 12%;
    list-style-position: inside;
    padding-left: 8px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: flex;
      align-items: center;
      justify-content: center;
      gap: 6px;
      background-color: #fff;
    box-shadow: 0px 10px 25px -5px #0000001A;

}
.snowflake-tags ul .etl{
    position: absolute;
    top: -54px;
    right: 16px;
    left: 45px;
    bottom: 8px;
    padding: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-radius: 8px;
    color: #000;
    list-style: unset;
    width: 15%;
    height: 12%;
    list-style-position: inside;
    padding-left: 8px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: flex;
      align-items: center;
      justify-content: center;
      gap: 6px;
      background-color: #fff;
    box-shadow: 0px 10px 25px -5px #0000001A;

}
.snowflake-tags ul .cloud-analytics{
    position: absolute;
    top: 80px;
    left: 330px;
    padding: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-radius: 8px;
    color: #000;
    list-style: unset;
    width: 32%;
    height: 12%;
    list-style-position: inside;
    padding-left: 8px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    background-color: #fff;
    box-shadow: 0px 10px 25px -5px #0000001A;
}
.snowflake-tags ul .scalability{
    position: absolute;
    top: 196px;
    left: 425px;
    padding: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-radius: 8px;
    color: #000;
    list-style: unset;
    width: 22%;
    height: 12%;
    list-style-position: inside;
    padding-left: 8px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    background-color: #fff;
    box-shadow: 0px 10px 25px -5px #0000001A;
}
.snowflake-tags ul .sql{
    position: absolute;
    top: 2px;
    left: 307px;
    padding: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-radius: 8px;
    color: #000;
    list-style: unset;
    width: 15%;
    height: 12%;
    list-style-position: inside;
    padding-left: 8px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    background-color: #fff;
    box-shadow: 0px 10px 25px -5px #0000001A;
}
.snowflake-tags ul .data-sharing{
    position: absolute;
    top: 300px;
    left: 35px;
    padding: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-radius: 8px;
    color: #000;
    list-style: unset;
    width: 40%;
    height: 12%;
    list-style-position: inside;
    padding-left: 8px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: flex;
      align-items: center;
      justify-content: center;
      gap: 6px;
      background-color: #fff;
      box-shadow: 0px 10px 25px -5px #0000001A;
}
.snowflake-tags ul .collaboration{
    position: absolute;
    top: 200px;
    left: 35px;
    padding: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-radius: 8px;
    color: #000;
    list-style: unset;
    width: 25%;
    height: 12%;
    list-style-position: inside;
    padding-left: 8px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: flex;
      align-items: center;
      justify-content: center;
      gap: 6px;
      background-color: #fff;
      box-shadow: 0px 10px 25px -5px #0000001A;
}
.snowflake-tags ul .governance{
    position: absolute;
    top: 355px;
    left: 280.56px;
    padding: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-radius: 8px;
    color: #000;
    list-style: unset;
    width: 30%;
    height: 12%;
    list-style-position: inside;
    padding-left: 8px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    background-color: #fff;
    box-shadow: 0px 10px 25px -5px #0000001A;
}
.data-warehousing::before {
  content: url("/images/snowflake/data-warehousing.png");
  color: #60A5FA;
  font-size: 25px;
  line-height: 1;
  display: flex;
  align-items: center;
}
.scalability::before, .collaboration::before {
  content: url("/images/snowflake/scalability.png");
  color: #60A5FA;
  font-size: 25px;
  line-height: 1;
  display: flex;
  align-items: center;
}
.sql::before{
  content: url("/images/ai-ml.png");
  color: #60A5FA;
  font-size: 25px;
  line-height: 1;
  display: flex;
  align-items: center;
}
.etl::before {
  content: url("/images/ai-ml.png");
  color: #60A5FA;
  font-size: 25px;
  line-height: 1;
  display: flex;
  align-items: center;
}
.cloud-analytics::before {
  content: url("/images/snowflake/cloud-analytics.png");
  color: #60A5FA;
  font-size: 25px;
  line-height: 1;
  display: flex;
  align-items: center;
}
.data-sharing::before {
  content: url("/images/snowflake/data-sharing.png");
  color: #60A5FA;
  font-size: 25px;
  line-height: 1;
  display: flex;
  align-items: center;
}
.governance::before {
  content: url("/images/snowflake/snowflake-governance.png");
  color: #60A5FA;
  font-size: 25px;
  line-height: 1;
  display: flex;
  align-items: center;
}
.snowflake-tags .snowflake-line1 {
    position: absolute;
    top: 52.99px;
    left: 114px;
    width: 163.79px;
    height: 0px;
    border-top: 2px dashed #CBD5E1;
    transform: rotate(34.88deg);
    transform-origin: left center;
    opacity: 1;
}
.snowflake-tags .snowflake-line2 {
    position: absolute;
    top: 126px;
    left: 397px;
    width: 35px;
    height: 0px;
    border-top: 2px dashed #CBD5E1;
    transform: rotate(155.04deg);
    transform-origin: left center;
    opacity: 1;
}
.snowflake-tags .snowflake-line3 {
    position: absolute;
    top: 270.99px;
    left: 226px;
    width: 35px;
    height: 0px;
    border-top: 2px dashed #CBD5E1;
    transform: rotate(125.4deg);
    transform-origin: left center;
    opacity: 1;
}
.snowflake-tags .snowflake-line4 {
    position: absolute;
    top: 264.99px;
    left: 340px;
    width: 106px;
    height: 0px;
    border-top: 2px dashed #CBD5E1;
    transform: rotate(55.4deg);
    transform-origin: left center;
    opacity: 1;
}
.snowflake-border{
    border: 1px solid #F1F5F9;
}
.snowflake-logo-wp{
    width: 100%;
}
.snowflake-container{
    margin: 0rem auto 0;
    padding: 1rem 60px;
    background: url("/images/snowflake-container-bg1.webp");
    background-size: cover;
}
.snowflake-pin-card{
    width: calc((100% - 10px) / 4);
    margin-right: 10px;
    padding: 10px;
    border: 1px solid #F3F4F6;
    border-radius: 8px;
    background-color: #F8FAFC;
    margin-top: 10px;
    text-align: center;
}
.snowflake-pin-points .azure-pin-content p{
    text-align: center;
}
.snowflake-pin-points {
    display: flex;
    justify-content: space-between;
    /* flex-wrap: wrap; */
}
.snowflake-pin-wp{
    background-color:#E5EEFF;
}
.core-focus-head.sf h2::after {
    content: "";
    background-color: #29B5E8;
    width: 70px;
    height: 4px;
    position: absolute;
    bottom: -18px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 10px;
}
.snowflake-badge-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.snowflake-select-partner{
    background: url("/images/snowflake/modern-data-platform-section.png");
}
.sf-partner-badge{
    border: 1px solid #FFFFFF33;
    border-radius: 25px;
    width: 54%;
    padding: 2px 20px;
}
.sf-partner-badge span{
    color: #70D2FF;
    font-size: 14px;
}
.sf-partner-badge{
    position: relative;
}
.sf-partner-badge::before{
    content: url("/images/snowflake/badge-tick-icon.png");
    color: #29B5E8;
}
.snowflake-partner-wp{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sf-partner-content{
    width: 48%;
}
.sf-comment{
    width: 50%;
}
.sf-partner-content-details h2{
    font-size: 200%;
    color: #fff;
    margin-top: 1rem;
    font-weight: 800;
}
.sf-partner-content-details p{
    color: #fff;
}
.sf-comment{
    border: 1px solid #FFFFFF33;
    background: #FFFFFFCC;
    padding: 2rem;
    border-radius: 24px;
}
.sf-comment p{
    font-weight: 600;
    font-size: 150%;
    color: #0B1C30;
}
.color-white-text{
    color: #fff;
    display: inline-block;
    font-weight: 700;
}
.last-content{
    color: #fff;
    font-size: 14px;
}
.snowflake-footer-cta-wrapper{
    background-color: #E5EEFF;
    border-radius: 40px;
    padding: 1rem 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.snowflake-footer-cta-content h2 {
    font-size: 200%;
    color: #0B1C30;
    font-weight: 700;
}
.snowflake-footer-cta-content p {
    color: #3D484F;
}
.snowflake-footer-cta-card1{
    width: 60%;
}
.snowflake-footer-cta-card2 {
    width: 33%;
}
.snowflake-footer-cta-card2 a{
    background-color: #006686;
    color: #fff;
    width: 84%;
    border-radius: 28px;
    position: relative;
    padding: 11px 30px;
    display: block;
}
.snowflake-footer-cta-card2 a::after{
    content: url("/images/snowflake/snowflake-team.png");
    top: 14px;
    right: 14px;
    position: absolute;
    
}
.snowflake-services .main-tabs li.active{
    background: #29B5E81A;
    color: #006686;
    position: relative;
}
.snowflake-services .main-tabs li.active::before{
    content: "";
    background: #006686;
    position: absolute;
    top: 1px;
    left: 0;
    width: 3px;
    height: 93%;
    border-radius: 8px;
}
.snowflake-services .main-tabs{
    padding: 0;
}
.snowflake-services .azure-head h2{
    color: #0B1C30;
}
.snowflake-services .azure-head h2::after{
    background: #29B5E8;
}
.snowflake-services .main-tabs{
    height: calc(6 * 72px);
}
.snowflake-partnership{
    background-color: #EFF4FF;
}
.snowflake-partnership .azure-head h2{
    color: #0B1C30;
}
.snowflake-partnership .azure-head h2::after{
    background: #29B5E8;
}
.snowflake-partnership .partnership-card{
    background-color: #fff;
}
.partnership-card .partnership-label p{
    color: #006686;
    background: unset;
}
.snowflake-core .focus-area-card{
    background: #F8F9FF;
    border: 1px solid #BDC8D033;
}
.snowflake-core .focus-area-card-wrap{
    background: #F8F9FF;
}
.snowflake-core .focus-area-card-wrap.expanded{
    border: unset;
}
.aws-marketplace-head{
    align-items: center;   
}
.snowflake-partner2-hero .partner2-hero-cta .btn{
    line-height: 20px;
    text-transform: unset;
    display: flex;
    align-items: end;
}
.coco-img {
    order: 2;            
    margin-left: auto; 
    flex-shrink: 0;
}

.partner2-edge-card2-wrapper {
    order: 1;
}
.snowflake-marketplace .aws-marketplace-wrapper{
    align-items: center;
}
@media (min-width: 2000px) and (max-width: 2400px) {
    .snowflake-tags ul .cloud-analytics{
        top: 58px;
        left: 425px;
    }
    .snowflake-tags .snowflake-line2 {
        top: 109px;
        left: 481px;
        width: 78px;
    }
    .snowflake-tags .snowflake-line1 {
        top: 44.99px;
        left: 160px;
    }
    .snowflake-tags ul .scalability{
        left: 475px;
    }
    .snowflake-tags ul .governance{
        left: 330px;
    }
    .snowflake-tags .snowflake-line4{
        left: 410px;
    }
    .snowflake-tags .snowflake-line3 {
        top: 255.99px;
        left: 290px;
        width: 50px;
    }
    .sf-partner-badge{
        width: 41%;
    }
    .sf-comment {
        width: 40%;
    }
    .sf-partner-content {
        width: 54%;
    }
    .last-content{
        font-size: 18px;
    }
    .sf-comment p{
        font-size: 140%;
    }
    .snowflake-footer-cta-card2 a{
        font-size: 112%;
    }
    .snowflake-footer-cta-wrapper{
        align-items: center;
    }
    .stack-tags span{
        font-size: 14px;
    }
    .snowflake-services .tabs-right .tab-content h3{
        font-size: 30px;
    }
    .snowflake-badge-wrapper .badge{
        font-size: 9px;
    }
    .snowflake-tags ul .cloud-analytics{
        top: 62px;
        left: 400px;
    }
    .snowflake-tags .snowflake-line2{
        top: 109px;
        left: 496px;
        width: 86px;
    }
    .snowflake-tags ul .scalability {
        left: 495px;
    }
    .pi-symbol{
        font-size: 18px;
    }

}
@media (min-width: 1601px) and (max-width: 2000px) {
    .pi-symbol{
        font-size: 18px;
    }
    .sf-second-card .partner2-edge-card1{
        margin-top: 0;
    }
    .aws-marketplace-wrapper{
        align-items: center;
    }
    .snowflake-tags ul .cloud-analytics{
        top: 58px;
        left: 425px;
    }
    .snowflake-tags .snowflake-line2 {
        top: 109px;
        left: 481px;
        width: 78px;
    }
    .snowflake-tags .snowflake-line1 {
        top: 44.99px;
        left: 160px;
    }
    .snowflake-tags ul .scalability{
        left: 475px;
    }
    .snowflake-tags ul .governance{
        left: 330px;
    }
    .snowflake-tags .snowflake-line4{
        left: 410px;
    }
    .snowflake-tags .snowflake-line3 {
        top: 255.99px;
        left: 290px;
        width: 50px;
    }
    .sf-partner-badge{
        width: 41%;
    }
    .sf-comment {
        width: 40%;
    }
    .sf-partner-content {
        width: 54%;
    }
    .last-content{
        font-size: 18px;
    }
    .sf-comment p{
        font-size: 140%;
    }
    .snowflake-footer-cta-card2 a{
        font-size: 112%;
    }
    .snowflake-footer-cta-wrapper{
        align-items: center;
    }
    .stack-tags span{
        font-size: 14px;
    }
    .snowflake-services .tabs-right .tab-content h3{
        font-size: 30px;
    }
    .snowflake-badge-wrapper .badge{
        font-size: 9px;
    }

}
@media (min-width: 1024px) and (max-width: 1199px) {
    /* ipad-pro */
    .snowflake-partner2-hero .partner2-hero-cta{
        flex-wrap: wrap;
    }
    .snowflake-partner2-hero .partner2-hero-cta .btn{
        margin-top: 10px;
    }
    .blue-wrapper {
        width: 23%;
    }
    .logo-wp .snowflake-logo-wp{
        width: 36%;
    }
    .snowflake-partner2-hero .partner2-head h1{
        font-size: 200%;
    }
    .snowflake-tags ul .etl{
        width: 17%;
    }
    .snowflake-tags ul .sql{
        width: 18%;
    }
    .snowflake-tags ul .data-warehousing{
        top: 10px;
    }
    .snowflake-tags .snowflake-line2{
        width: 82px;
    }
    .snowflake-tags .snowflake-line1{
        left: 70px;
        width: 126.79px;
    }
    .snowflake-tags ul .scalability {
        top: 196px;
        left: 365px;
        width: 26%;
    }
    .snowflake-tags ul .collaboration{
        width: 30%;
        left: 0;
    }
    .snowflake-tags ul .governance{
        width: 32%;
    }
    .snowflake-tags .snowflake-line4{
        left: 315px;
    }
    .focus-area-card-wrap{
        padding: 0;
    }
    .snowflake-badge-wrapper .badge{
        font-size: 6px;
    }
    .snowflake-core .focus-area-card h3{
        font-size: 100%;
    }
    .sf-partner-content {
        width: 85%;
    }
    .sf-partner-content-details{
        margin-right: 1rem;   
    }
    .sf-comment p{
        font-size: 135%;
    }
    .snowflake-footer-cta-card2 a{
        width: 95%;
    }
    .snowflake-footer-cta-wrapper{
        align-items: center;
    }
    

}
@media (min-width: 820px) and (max-width: 1023px) {
    .snowflake-mob{
        display: none;
    }
    .coco-img{
        margin-left: inherit;
    }
    .snowflake-partner2-hero {
        padding: 2rem 0;
    }
    .snowflake-partner2-hero .partner2-hero-cta .btn{
        line-height: 20px;
    }
    .snowflake-core .focus-area-card-wrap{
        padding: 0;
        min-width: 220px;
    }
    .snowflake-core .focus-area-cards{
        justify-content: center;
    }
    .snowflake-partner-wp{
        flex-wrap: wrap;
    }
    .sf-partner-content{
        width: 100%;
    }
    .sf-comment{
        margin-top: 1rem;
        padding: 1rem;
    }
    .sf-partner-badge {
        width: 41%;
    }
    .sf-comment p{
        font-size: 100%;
    }
    .snowflake-footer-cta-card2 a{
        width: 100%;
    }
    .snowflake-footer-cta-wrapper{
        align-items: center;
    }
    .sf-p-card {
        width: 100%;
    }
    .blue-wrapper {
        width: 30%;
    }
    .sf-second-card{
        justify-content: flex-start;
    }
    .small-width {
        width: 58% !important;
        margin-top: 1rem;
    }
    .pi-symbol{
        font-size: 17px;
    }

}
@media (min-width: 768px) and (max-width: 819px) {
    .pi-symbol{
        font-size: 17px;
    }
    .coco-img{
        margin-left: inherit;
    }
    .snowflake-mob{
        display: none;
    }
    .snowflake-partner2-hero {
        padding: 2rem 0;
    }
    .sf-p-card {
        width: 100%;
    }
    .blue-wrapper {
        width: 30%;
    }
    .sf-second-card{
        justify-content: flex-start;
    }
    .small-width {
        width: 58% !important;
        margin-top: 1rem;
    }
}
@media (min-width: 320px) and (max-width: 767px) {
    .snowflake-mob{
        display: none;
    }
    .coco-img{
        margin-left: inherit;
    }
    .snowflake-marketplace .oragnge-wrapper-img {
        width: 50%;
    }
    .snowflake-container{
        background-color: #006686;
    }
    .snowflake-pin-card{
        width: calc((100% - 10px) / 2);
        margin-right: 0;
    }
    .snowflake-pin-points{
        flex-wrap: wrap;
    }
    .partnership-card{
        margin-right: 0;
    }
    .focus-area-card-wrap:not(.expanded){
        max-width: calc(100% - 0px);
    }
    .sf-partner-badge {
        width: 66%;
    }
    .snowflake-partner-wp{
        flex-wrap: wrap;
    }
    .sf-partner-content{
        width: 100%;
    }
    .sf-comment{
        width: 100%;
        margin-top: 20px;
        padding: 1rem;
    }
    .sf-partner-content-details h2{
        font-size: 170%;
    }
    .sf-partner-badge span{
        font-size: 12px;
    }
    .sf-comment p{
        font-size: 110%;
    }
    .color-white-text{
        font-size: 14px;
    }
    .last-content{
        font-size: 14px;
    }
    .snowflake-footer-cta-content h2{
        font-size: 170%;
    }
    .snowflake-footer-cta-wrapper{
        flex-wrap: wrap;
    }
    .snowflake-footer-cta-card1{
        width: 100%;
    }
    .snowflake-footer-cta-card2{
        width: 100%;
    }
    .snowflake-footer-cta-card2 a{
        width: 93%;
        margin: 0 auto;
    }
    .snowflake-partner2-hero {
        padding: 2rem 0;
    }
    .snowflake-partner2-hero .partner2-hero-card2 p{
        padding-bottom: 0;
    }
    .blue-wrapper {
        width: 53%;
    }
    .sf-p-card {
        width: 100%;
    }
    .sf-second-card{
        justify-content: flex-start;
        margin-top: 1rem;
    }
    .small-width {
        width: 100% !important;
    }
    .snowflake-mk-wp .oragnge-wrapper-img{
        width: 50%;
    }
    .coco-img {
        width: 35%;
    }
}